@font-face {
  font-family: 'bc';
  src: url(/public/home/font/bc.woff.ttf);
}

/* * {
  transition: all 0.3s;
} */

.about-screen {
  background: url(/public/home/images/bg1.png) no-repeat center center / 100% 100%;
}
.home-history-screen {
  background: url(/public/home/images/bg2.png) no-repeat center center / 100% 100%;
}

.products-screen {
  background: url(/public/home/images/bg3.png) no-repeat center center / 100% 100%;
}

.product-center-bg {
  background: url(/public/home/images/img29.png) no-repeat center center / 100% 100%;
}

.dev-history-container {
  background: url(/public/home/images/img37.png) no-repeat center bottom / 100% 100%;
}


/*
body,div,li,ul,ol,dl,dd,dt,span,b,strong,p,h1,h2,h3,h4,h5,input{margin:0;padding:0;}
ul,li,dl,dt,dd,ol{list-style:none;list-style-type:none;}
a img,a,a:hover,a:active,a:visited{border:none;text-decoration:none; outline:none;}
body{font-size:12px;}
input,body{ font-family:"PingFang SC", "Microsoft YaHei","Helvetica Neue",Helvetica,"Hiragino Sans GB",Arial,sans-serif;}
*/


.oneline{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.twoline{overflow:hidden;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-o-box;display:box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.threeline{overflow:hidden;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-o-box;display:box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.fourline{overflow:hidden;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-o-box;display:box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}

.flex{ display: flex; align-items: center;}
.flex-c{ display: flex; align-items: center;}
.flex-cc{ display: flex; align-items: center; justify-content: center;}
.flex-cb{ display: flex; align-items: center; justify-content: space-between;}
.flex-ce {display: flex;align-items: center;ustify-content: flex-end;}
.flex-1{ flex: 1;}



::-webkit-input-placeholder{text-overflow:ellipsis}
::-webkit-scrollbar{width:10px;height:10px;overflow:auto}
::-webkit-scrollbar-thumb{background-color:#e6e6e6;min-height:25px;min-width:25px;border:1px solid #e0e0e0}
::-webkit-scrollbar-track{background-color:#f7f7f7;border:1px solid #efefef}



.mypage{ width:auto; height:40px; overflow:hidden; clear:both; text-align:center;  margin:15px auto 0 auto;font-size: 14px;}
.mypage li{ min-width:32px; height:32px;text-align:center; display:inline-block; line-height:32px; margin-right:4px;color: #2a76bf}
.mypage li:first-child a,.mypage li:last-child a{box-sizing: border-box;padding: 0 10px;}
.mypage li a{ width:100%; height:32px; text-align:center; line-height:32px; display:block; font-size:14px; color:#2a76bf; border:solid 1px #2a76bf; border-radius:2px;box-sizing: border-box; }
.mypage li a:hover,.mypage li.active a{ background:#2a76bf; color:#fff; border:solid 1px #2a76bf; }


<!--ºÄÊ±1772126174.3536Ãë-->